.catalog-grid {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (min-width: 0px) {
  .catalog-grid {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
  }
  .catalog-grid > *:nth-of-type(n) {
    width: calc(50% - 12px);
    margin-bottom: 24px;
    margin-right: 24px;
  }
  .catalog-grid > *:nth-child(2n) {
    margin-right: 0px;
  }
}

@media only screen and (min-width: 1024px) {
  .catalog-grid > *:nth-of-type(n) {
    width: calc(33.33333333% - 16px);
    margin-bottom: 24px;
    margin-right: 24px;
  }
  .catalog-grid > *:nth-child(3n) {
    margin-right: 0px;
  }
}
